﻿@{
    ViewBag.Title = "";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="row">
    <div class="col-sm-offset-1 col-sm-6" style="background-color:rgba(0, 0, 0, 0.50);margin-top:10px;">

        <h2 class="ph" style="font-weight:bold;padding-top:10px;">Login</h2>

        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

        <div class="form-horizontal">
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
            <div class="form-group">
                <label class="control-label col-md-2" for="Email">Email</label>
                <div class="col-md-10">
                    <input class="form-control text-box single-line" name="email" data-val="true" data-val-email="The Email field is not a valid e-mail address." data-val-length="The field Email must be a string with a maximum length of 50." data-val-length-max="50" data-val-required="The Email field is required." id="Email" type="email" value="" />

                    <span class="field-validation-valid text-danger" data-valmsg-for="Email" data-valmsg-replace="true"></span>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-2" for="Password">Password</label>
                <div class="col-md-10">
                    <input class="form-control text-box single-line password" name="password" data-val="true" data-val-length="The Password must be at least 3 characters long." data-val-length-max="100" data-val-length-min="3" data-val-required="The Password field is required." id="Password" type="password" value="" />
                    <span class="field-validation-valid text-danger" data-valmsg-for="Password" data-valmsg-replace="true"></span>
                </div>
            </div>


            <div class="form-group">
                <div class="row" style="margin-left:10px;text-align:center">
                    <div class="col-md-1 col-md-offset-2">
                        <input type="submit" value="Login" class="btn btn-sumbit" style="background-color:#1758ee" />
                    </div>

                    <div class="col-md-1 col-md-offset-2">
                        <input type="reset" class="btn btn-sumbit" value="Reset" style="background-color:#1758ee" />
                    </div>
                    <div class="col-md-1 col-md-offset-2">
                        <span class="btn btn-sumbit" style="background-color:#1758ee"><a href="/Registrations/New" style="color:white">New User</a></span>
                    </div>

                </div>
            </div>

            <label class="control-label col-md-2"></label>
            <h4 class="text-danger"> @Session["checking"].ToString() </h4>
            @{
        Session["checking"] = "";
            }



        </div>
        }


    </div>
</div>












